* {
    font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
    font-weight: bold;
}


html {
    font-size: 62.5%;
    background-color: rgba(255, 255, 255, 0.651);
}

body {
    max-width:700px;
    min-height: 100vh;
    text-align: center;
    /*border:1px solid black;*/
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    outline: 1px solid black;
}

/* main {
   overflow: hidden; 
} */

#delete{
    font-size:1.5rem;
    display:inline-block;
    margin:auto;
    margin-top:1rem;

}



h1 {
    font-size: 2.4rem;
    padding: 1rem 1rem;
    text-align: center;
    color: #fff;
    background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
    background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
    background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}


h2 {
    margin-top: 1.8rem;
    text-align: center;
    font-size: 1.6rem;
    padding: 1rem 1rem;
    color: rgb(255, 255, 255);
    background-color: blue
}

.train{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 1rem;
}


p{
    font-size: x-large;
    margin-bottom: 0.1rem;
    font-weight: bold;
}

.audiocnt {
    margin-top: 0rem;
    margin-bottom: 1rem;
    width: 80%;
}

.musicname {
    font-size: large;
    font-weight: bold;

}

div.linklist {
    text-align: left;
    line-height: 1;
    font-size: 2rem;
    padding: 0px;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

li.linkli {
    text-align: left;
    line-height: 1;
    font-size: 2rem;
    padding: 0px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.button {
    font-size:2rem;
    font-weight: bold;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;
    /*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
    max-width: 80%;
    margin: auto;
    margin-top: 2rem;
}

.button:active {
    /*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    border-bottom: none;
    /*線を消す*/
    position: relative;
    top: 5px;
}





.shadow_button3{
	cursor: pointer;
	outline: none;
	padding: 0.5rem 0.5rem;
	box-shadow: 2px 2px 4px gray;
	border: 1px solid #ccc;
}
.shadow_button3:active{
	transition: 0.2s;
	transform: translate3d(0,4px,0);
	box-shadow: none;
}

.simpleflex{
    display:flex;
    flex-direction: column;
    font-size: 1.5rem;
}


@keyframes moveimg {

    from {
        margin-left: 100%;
        width: 100%;
    }

    to {
        margin-left: -100%;
        width: 100%;
    }
}




.move {

    animation-name: none;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    /*animation-direction: alternate;*/

    position: relative;

}

.btnto{
    font-size:2rem;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    font-size: 1.8rem;
    column-gap: 1rem;
    row-gap: 1rem;
}

.gridinner {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: flex-end;


}

.largeBox {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;

}

.Inhensei {
    width: 20%;
}

.magnify {
    font-size: 1.4rem;
}

input.magnify {
    width: 2rem;
    border: none;
    text-align: right;
}

#field{
    margin-bottom:3rem;
}

#factory {
    max-width: 100%;
    height: 7rem;
    /*background-image: url(picture/factory.jpg);*/
}

#manufacture {
    max-width: 100%;
    min-height: 7rem;
    margin-top: 2rem;
    /*background-image: url(picture/factory.jpg);*/
}

.insp{
    font-size: 1.3rem;
    height: 1.3rem;
}

.selected{
    outline: 2px solid red;
}

